@charset "UTF-8";
/* CSS Document */

body {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FDFDFD;
}

p {
  font-size: 1em; /* 13px */
  line-height: 1.3846em; /* 18px */
  margin: 0 0 1.3846em 0;
}
h1 {
	font-size: 2.1538em; /* 28px */
	line-height: 1.2857em; /* 36px */
	margin-top: 0.6429em;
	margin-bottom: 0em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #979797;
}
h2 {
  font-size: 1.8462em; /* 24px */
  line-height: 1.5em; /* 36px */
  margin-top: 0.75em;
  margin-bottom: 0em;
}
h3 {
  font-size: 1.5385em; /* 20px */
  line-height: 1.8em; /* 36px */
  margin-top: 0.9em;
  margin-bottom: 0em;
}
h4 {
  font-size: 1.3846em; /* 18px */
  line-height: 1em; /* 18px */
  margin-top: 1em;
  margin-bottom: 0em;
}
h5 {
  font-size: 1.2308em; /* 16px */
  line-height: 1.125em; /* 18px */
  margin-top: 1.125em;
  margin-bottom: 0em;
}
